AHADIC:
    KT_0    : 1.4802654795313832
    ALPHA_G : 0.10673147474559119
    ALPHA_L : 3.998814
    BETA_L  : 0.7990699730123403
    GAMMA_L : 0.9959912
    ALPHA_D : 1.8917403305076235
    BETA_D  : 0.4137854336602267
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.3260459727006797
    BETA_H  : 0.8144582670336544
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.5080306660338864
    BARYON_FRACTION   : 0.09180799525653667
    P_QS_by_P_QQ_norm : 0.5420732203829943
    P_SS_by_P_QQ_norm : 0.07159094508878969
    P_QQ1_by_P_QQ0    : 1.2266953283487159
